#sectionheader {
	border-bottom: 1px solid #99cccc;
	background:url(../../images/dude_domains.jpg) no-repeat left center;
	height: 285px;
	padding: 15px;
}
#content #sectionheader h1{
	margin: 25px 0 15px 400px;
}
#sectionheader p.subhead{
	margin: 10px 0 15px 400px;
	font-size: 110%;
	font-weight:bold;
	color:#336666;
	font-style:italic;
}
#sectionheader p.designcaption{
	font-size: 90%;
	font-weight:bold;
	color:#336666;
	position:relative;
	top:-40px;
	width: 450px;
	line-height:1.4;
}
#domain_search {
	padding: 5px;
	float: left;
	width: 430px;
	margin-right: 5px;
	margin-left: 0px;
	border: 1px dotted #CCCCCC;
}
#container #wide_contentholder #content .details #domain_manage h2 {
	margin-top: 0px;
	padding-top: 0px;
}
#domain_manage a {
	color: #336666;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}
#domain_manage a:hover {
	color: #FF6600;
	text-decoration: none;
}


/*Styles for the search box*/
/*The font style for the main heading text in search boxes*/
/* ref#19 */
.searchHeader {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #003366;
        text-decoration: none;
}

/* ref#20 */
.searchHeaderAlt1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #000065;
        text-decoration: none;
}

/* ref#21 */
.searchHeaderAlt2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        color: #000065;
        text-decoration: none;
}

/*The font style for the sub heading text in search boxes*/
/* ref#22 */
.searchSubHeader {
        font-family:  Arial, Helvetica, Verdana;
        font-size: 14px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
        color: #003366;
        text-decoration: none
}

/*The font style for the (contrasting) heading text in search boxes*/
/* ref#23 */
.searchHeaderLight {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-weight: normal;
        color: #CCCCCC;
        text-decoration: none;
}

/*The font style for normal text in a search box*/
/* ref#24 */
.searchText {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
        font-weight: normal;
}

/*The font style for small text in a search box*/
/* ref#48 */
.searchSmall {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        line-height: normal;
        color: #000000;
        text-decoration: none;
}

/*The font style applied to other text in the search forms ie the 'www'*/
/* ref#25 */
.searchFormField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	padding: 5px;
	text-align: left;
}

/*The style for input fields in the search boxes*/
/* ref#26 */
.searchInput {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #000000;


        font-weight: NORMAL;
}

/*The button style for buttons in the search boxes*/
/* ref#27 */
.searchButton {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt;
        color: #FFFFFF;
        background-color: #003366;
        font-weight: bold;
}

/*This is the font style of the large step numbers in
* search boxes*/
/* ref#28 */
.searchStepText {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 24pt;
        color: #003366;
}

/*The font style applied to href's in the search boxes
* ie the 'multiple' domains search*/
/* ref#29 */
.searchLink {
        font-family: Tahoma, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #054EA9;
        font-weight: bold;
        text-decoration: none;
}

/*The standard background colour for searches*/
/* ref#16 */
.searchBackGround {
        background-color: #E6E6E6;
}

/*Another background color for the boxes around the search.
* This colour is used in the first box beneath the member
* login.  It can be set to the same as above for consistency*/
/* ref#17 */
.searchBackGroundAlt1 {
        background-color: #CCCCFF;
}

/*As above except for the second box, ie the one on the right*/
/* ref#18 */
.searchBackGroundAlt2 {
        background-color: #EEEEEE;
}
.order_now_box{
	float: right;
	padding: 10px 0 0 25px;
	
}
.order_now_box p.order 
{
	width: 137px;
	margin:0 0 20px 30px;
}
.order_now_box p.order a
{
	background:url(../../images/order_now_no_box.jpg) no-repeat;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	word-spacing: 1px;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	padding: 6px 10px;
}
.order_now_box p.order a:hover
{
	color:#000000;
}
#domain_manage {
	padding: 5px;
	width: 280px;
	margin-right: 0px;
	margin-left: 5px;
	float: right;
	border: 1px dotted #CCCCCC;
}
#domain_tutorials {
	font-size: 90%;
	text-align: center;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	border: 1px dotted #666666;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
#domain_tutorials table {
	text-align: left;
}

.support {
	clear:both;
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px solid #336666;
	border-bottom: 1px solid #336666;
	height: 90px;
	}
.support .supportleft{
	float:left;
	font-weight: bold;
	margin-left: 40px;
	padding-top: 10px;
	width: 42%;
	text-align:center;
	}
.support .supportright{
	float:right;
	width:42%;
	text-align:center;
	margin-right: 40px;
	}
/*
.support .supportleft{
	float:left;
	font-weight: bold;
	margin-left: 40px;
	padding-top: 10px;
	width: 350px;
	text-align:center;
	}
.support .supportright{
	float:right;
	width:350px;
	text-align:center;
	margin-right: 40px;
	}
*/
.support .supportleft .green{
	color:#336666;
	}
.support .supportleft .large{
	font-size: 150%;
	color:#336666;
	}
#sidebar #email_pack_box a{
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 14px;
	text-decoration:none;
	background: url(../../images/sidebox_quick_pack.jpg) no-repeat;
	margin: 30px auto;
	width: 66px; height:24px;
	padding: 95px 3px 3px 140px;
}
#sidebar #email_pack_box a:hover{
	color:#000000;
	text-decoration:none;
}
#sidebar #for_me_box a{
	display:block;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background: url(../../images/for_me_sidebox.jpg) no-repeat;
	margin: 30px auto;
	width: 66px; height:24px;
	padding: 150px 82px 15px 89px;
	font-size:18px;
	text-align:center;
}
#sidebar #for_me_box a:hover{
	color:#000000;
	text-decoration:none;
}
#sidebar #faq_box{
	font-size:80%;
	text-align:center;
	margin:20px auto;
	padding: 0 20px;
}
#sidebar #faq_box a{
	font-size:140%;
	display:block;
	color:#336666;
	text-decoration:none;
}
#sidebar #faq_box a:hover{
	color:#F26722;
	text-decoration:underline;
}
#sidebar #template_box{
	text-align:center;
	margin: 0 auto 20px auto;
}
#sidebar .sticker_box {
	margin: 40px 0 0 40px;
}
#sidebar h2 {
	margin: 20px 0 0 35px;
	font-size: 90%;
	font-weight:bold;
	color:#336666;
	font-style:italic;
}
#sidebar #domain_box{
	text-align:center;
	margin:20px auto;
	width:190px;
}
#sidebar #domain_box h2{
	margin: 20px 0 4px 35px;
}
